{
    "Main_0001":"币种：",
    "Main_0002":"金额计数单位：",
    "Main_0003":"销量计量单位：",
    "Main_0004":"销量计数单位：",
    "Main_0005": "原单位",
    "Main_0006": "千",
    "Main_0007": "万",
    "Main_0008": "十万",
    "Main_0009": "百万",
    "Main_0010": "亿",

    "Main_0011": "根据参数计算本量利看板相应指标，计算结果保留两位小数，看板上指标间计算可能存在细微差异。",
    "Main_0012": "分析看板必要参数值为空，请检查分析方案取值。",

    "Main_0013": "营业利润",
    "Main_0014": "成本费用构成",
    "Main_0015": "参数调整",

    "AnalysisCharts_0001": "单价",
    "AnalysisCharts_0002": "销量",
    "AnalysisCharts_0003": "单位变动成本",
    "AnalysisCharts_0004": "单位变动费用",
    "AnalysisCharts_0005": "固定成本",
    "AnalysisCharts_0006": "固定费用",

    "AnalysisSettings_0001": "边际贡献式本量利关系图",
    "AnalysisSettings_0002": "总收入",
    "AnalysisSettings_0003": "变动成本费用",
    "AnalysisSettings_0004": "总成本费用",
    "AnalysisSettings_0005": "盈亏平衡点",
    "AnalysisSettings_0006": "销量",
    "AnalysisSettings_0007": "边际贡献",
    "AnalysisSettings_0008": "固定成本费用",
    "AnalysisSettings_0009": "营业利润",
    "AnalysisSettings_0010": "总收入或总成本",
    "AnalysisSettings_0011": "亏损区",
    "AnalysisSettings_0012": "盈利区",
    "AnalysisSettings_0013": "总成本",

    "PieChart_0001": "固定成本",
    "PieChart_0002": "固定费用",
    "PieChart_0003": "变动成本",
    "PieChart_0004": "变动费用",
    "PieChart_0005": "总计",

    "SummaryCard_0001": "总收入",
    "SummaryCard_0002": "营业利润率",
    "SummaryCard_0003": "单位边际贡献",
    "SummaryCard_0004": "边际贡献率",
    "SummaryCard_0005": "销量",
    "SummaryCard_0006": "保本销量",

    "WaterfallChart_0001": "总收入",
    "WaterfallChart_0002": "变动成本",
    "WaterfallChart_0003": "变动费用",
    "WaterfallChart_0004": "边际贡献",
    "WaterfallChart_0005": "固定成本",
    "WaterfallChart_0006": "固定费用",
    "WaterfallChart_0007": "营业利润"
}